import 'package:didvan/constants/assets.dart';
import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';

class DidvanVerticalLogo extends StatelessWidget {
  final double? height;
  const DidvanVerticalLogo({Key? key, this.height}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return SvgPicture.asset(Assets.verticalLogoWithText, height: height);
  }
}
